## dpkg-dev-el 2.2-2

=== debian/changelog ===
dpkg-dev-el (2.2-2) unstable; urgency=low

  * Changed the way I call debian-pkg-add-load-path-item, since it doesn't
    change the contents of the load-path variable as I thought it did.

 -- Roland Mas <lolando@debian.org>  Sun, 17 Feb 2002 21:51:29 +0100

dpkg-dev-el (2.2-1) unstable; urgency=low

  * New upstream release for debian-control-mode.el (0.3).
  * New upstream release for debian-changelog-mode (1.52).
  * Use debian-pkg-add-load-path-item if available.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Feb 2002 22:53:20 +0100

dpkg-dev-el (2.1-1) unstable; urgency=low

  * New upstream (bugfix) release for debian-control-mode.el (0.2).

 -- Roland Mas <lolando@debian.org>  Mon,  3 Dec 2001 13:51:48 +0100

dpkg-dev-el (2-1) unstable; urgency=low

  * Added debian-control-mode.el (0.1) (closes: #121690).  Cool, that
    means I was right in calling the package dpkg-dev-el and not just
    debian-changelog-mode-el.
  * Changed numbering scheme, see README.Debian.
  * Also added magic in emacsen-startup so that emacsen-startup files load
    in Emacs Lisp mode, as they should, and no more in Fundamental mode.
  * New upstream release for debian-changelog-mode.el (1.50).

 -- Roland Mas <lolando@debian.org>  Fri, 30 Nov 2001 11:00:25 +0100

dpkg-dev-el (1.49-1) unstable; urgency=low

  * New upstream release.
  * Fiddled with debian/control a bit.

 -- Roland Mas <lolando@debian.org>  Thu, 22 Nov 2001 19:01:24 +0100

dpkg-dev-el (1.48-1) unstable; urgency=low

  * NMU by upstream author (Roland is on vacation).
  * New upstream release.

 -- Peter S Galbraith <psg@debian.org>  Wed, 19 Sep 2001 11:38:59 -0400

dpkg-dev-el (1.47-2) unstable; urgency=low

  * Added the appropriate load-path (closes: #111702).

 -- Roland Mas <lolando@debian.org>  Sun,  9 Sep 2001 18:36:53 +0200

dpkg-dev-el (1.47-1) unstable; urgency=low

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Aug 2001 21:02:43 +0200

dpkg-dev-el (1.46-1) unstable; urgency=low

  * New upstream release.
  * Fix font-lock code (closes: #108809).
  * New feature requires a Recommends: wget.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Aug 2001 19:38:04 +0200

dpkg-dev-el (1.44-2) unstable; urgency=low

  * Minor copyright tweaks.

 -- Roland Mas <lolando@debian.org>  Sun,  5 Aug 2001 17:49:37 +0200

dpkg-dev-el (1.44-1) unstable; urgency=low

  * New upstream release.
  * Added autoloads for the debian-changelog-web-* functions (except for
    d-c-w-this-bug-under-mouse).

 -- Roland Mas <lolando@debian.org>  Fri, 27 Jul 2001 18:55:48 +0200

dpkg-dev-el (1.43-1) unstable; urgency=low

  * New upstream release.
  * Updated to policy 3.5.6.0.
  * Added hook to find-file-hooks to switch to debian-changelog-mode for
    files that look like some Debian changelog, even if that can't be
    decided from the file name (closes: #105889).

 -- Roland Mas <lolando@debian.org>  Thu, 26 Jul 2001 10:00:35 +0200

dpkg-dev-el (1.42-1) unstable; urgency=low

  * New upstream release (closes: #102088).

 -- Roland Mas <lolando@debian.org>  Thu, 12 Jul 2001 13:39:08 +0200

dpkg-dev-el (1.40-1) unstable; urgency=low

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 27 Jun 2001 09:49:22 +0200

dpkg-dev-el (1.39-1) unstable; urgency=low

  * New upstream release (closes: #100639).

 -- Roland Mas <lolando@debian.org>  Fri, 15 Jun 2001 09:51:39 +0200

dpkg-dev-el (1.37-1) unstable; urgency=low

  * New upstream release (closes: #100162).

 -- Roland Mas <lolando@debian.org>  Tue, 12 Jun 2001 09:45:11 +0200

dpkg-dev-el (1.34-1) unstable; urgency=low

  * New upstream release (closes: #99051).

 -- Roland Mas <lolando@debian.org>  Tue, 29 May 2001 18:08:43 +0200

dpkg-dev-el (1.33-1) unstable; urgency=low

  * New upstream release.  Should fix problems with Xemacs.  Yes, again.

 -- Roland Mas <lolando@debian.org>  Tue, 29 May 2001 15:53:59 +0200

dpkg-dev-el (1.32-1) unstable; urgency=low

  * New upstream release.  Should fix problems with Xemacs.
  * The "Not another shrubbery!" release.

 -- Roland Mas <lolando@debian.org>  Tue, 29 May 2001 09:30:56 +0200

dpkg-dev-el (1.31-1) unstable; urgency=low

  * New upstream release (closes: #98577).

 -- Roland Mas <lolando@debian.org>  Mon, 28 May 2001 19:00:36 +0200

dpkg-dev-el (1.30-1) unstable; urgency=low

  * New upstream release.
  * Default to the same distribution as the previous release, as requested
    (closes: #96260).

 -- Roland Mas <lolando@debian.org>  Wed,  9 May 2001 21:47:05 +0200

dpkg-dev-el (1.24-1) unstable; urgency=low

  * New upstream release.
  * The "I'm going to start a strike" release.

 -- Roland Mas <lolando@debian.org>  Thu,  3 May 2001 19:20:17 +0200

dpkg-dev-el (1.23-1) unstable; urgency=low

  * New upstream release.
  * The "there, see what happens?" release.

 -- Roland Mas <lolando@debian.org>  Thu,  3 May 2001 13:00:06 +0200

dpkg-dev-el (1.22-1) unstable; urgency=low

  * The "would someone please slow him down?" release.
  * New upstream release.  Yes, *again* :-)

 -- Roland Mas <lolando@debian.org>  Wed,  2 May 2001 19:34:05 +0200

dpkg-dev-el (1.19-1) unstable; urgency=low

  * New upstream releases seem to pop up faster than I can track them.
    This one is 1.19 (closes: #95831).
  * Fix the startup script (yes, again) (closes: #95830).

 -- Roland Mas <lolando@debian.org>  Wed,  2 May 2001 14:08:01 +0200

dpkg-dev-el (1.13-1) unstable; urgency=low

  * New upstream release.
  * Less flashy colouring (closes: #93243).
  * Less verbosity during byte-compilation (closes: #95347).
  * Some fixes in the startup script (closes: #95348).

 -- Roland Mas <lolando@debian.org>  Fri, 27 Apr 2001 20:12:57 +0200

dpkg-dev-el (1.10-1) unstable; urgency=low

  * New upstream release.
  * Fix number suggestion scheme (closes: #88245, #88589).
  * add-log-mailing-address is now (since 1.06 in fact)
    debian-changelog-mailing-address (closes: #89208).

 -- Roland Mas <lolando@debian.org>  Sun, 11 Mar 2001 18:33:11 +0100


