=== debian/control ===
Source: dpkg-dev-el
Section: utils
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6.0

Package: dpkg-dev-el
Architecture: all
Depends: emacs21 | emacsen
Suggests: dpkg-dev
Recommends: wget
Conflicts: dpkg-dev (<< 1.7.2)
Description: Emacs-related Debian development helpers
 This package contains the following Emacs-related stuff:
 .
  debian-changelog-mode.el: a helper mode for Debian changelogs;
  debian-control-mode.el: a helper mode for debian/control files.
