## dpkg-dev-el 37.4

=== debian/changelog ===
dpkg-dev-el (37.4) unstable; urgency=medium

  * Upload to unstable (Closes: #904816). Thanks to Sven Joachim for
    noticing.

 -- David Bremner <bremner@debian.org>  Sun, 29 Jul 2018 06:12:32 +0800

dpkg-dev-el (37.3) experimental; urgency=medium

  * Fix Vcs-*

 -- David Bremner <bremner@debian.org>  Sun, 08 Jul 2018 12:21:22 -0300

dpkg-dev-el (37.2) experimental; urgency=medium

  * Bug fix: "debian-control-source-fields is outdated", thanks to Sven
    Joachim (Closes: #882775).

 -- David Bremner <bremner@debian.org>  Sun, 01 Jul 2018 07:04:31 -0300

dpkg-dev-el (37.1) experimental; urgency=medium

  * update debian/copyright for split package

 -- David Bremner <bremner@debian.org>  Fri, 29 Jun 2018 13:37:08 -0300

dpkg-dev-el (37.0) experimental; urgency=medium

  * Adopting emacs-goodies-el to the emacsen-team, see
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=901157#20
  * Split from emacs-goodies-el source (36.4), and dh-elpafied
    (Closes: #901157)

 -- David Bremner <bremner@debian.org>  Sun, 24 Jun 2018 08:28:27 -0300
