## dpkg-dev-el 37.7

=== debian/changelog ===
dpkg-dev-el (37.7) unstable; urgency=medium

  * fix comment-start-skip (Closes: #718539)
  * use syntax-propertize-function for comments (Closes: 737673)

 -- David Bremner <bremner@debian.org>  Sat, 20 Oct 2018 20:39:34 -0300

dpkg-dev-el (37.6) unstable; urgency=medium

  * Load dpkg-dev-el.el at startup.
  * Bug fix: "auto-mode-alist README.source regexp", thanks to Kevin Ryde
    (Closes: #672195).

 -- David Bremner <bremner@debian.org>  Fri, 19 Oct 2018 22:44:15 -0300

dpkg-dev-el (37.5) unstable; urgency=medium

  * debian-changelog-mode: (require 'faces).  Bug fix:
    "debian-changelog-warning-face not defined in Emacs 23", thanks to
    Trent W. Buck (Closes: #592195).
  * debian-changelog-mode: use defface to define
    debian-changelog-warning-face (Closes: #500642)

 -- David Bremner <bremner@debian.org>  Thu, 18 Oct 2018 21:28:20 -0300
