## dpkg-dev-el 37.8

=== debian/changelog ===
dpkg-dev-el (37.8) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Remove trailing whitespace and inconsistent use of newlines.
  * Update metadata headers needed for ELPA packages (Closes: #911062).
    - Add Commentary and Code sections to debian-copyright.el.
    - Add Commentary section to readme-debian.el.
    - Fix Commentary section in dpkg-dev-el.el.
    - Add Copyright, Author, and Created headers to dpkg-dev-el.el.
    - Make GPL-2+ licensing explicit in dpkg-dev-el.el by adding a GPL-2+
      licensing header.  Previously this could only be determined by
      examining debian/copyright.
  * debian/copyright:
    - Add entry for dpkg-dev-el.el.
    - Use secure copyright-format URL.
  * dpkg-dev-el.el: Change description to name dpkg-dev-el rather than
    debian-el, which is now anachronistic.

  [ David Bremner ]
  * rebuild with dh_elpa 1.16

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 20:15:16 -0300
