## dpkg-dev-el 37.8ubuntu1

=== debian/changelog ===
dpkg-dev-el (37.8ubuntu1) hirsute; urgency=medium

  * debian-control-mode.el: Add Ubuntu releases.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 16 Nov 2020 17:43:02 +0000
