## dpkg-dev-el 37.9ubuntu1

=== debian/changelog ===
dpkg-dev-el (37.9ubuntu1) mantic; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add Ubuntu releases.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Jul 2023 14:03:11 -0500
