=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dpkg-dev-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 10),
  dh-elpa
