## dpkg-dev-el 37.10

=== debian/changelog ===
dpkg-dev-el (37.10) unstable; urgency=medium

  * Team upload

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ Amin Bandali ]
  * Fix a few warnings.

  [ Xiyue Deng ]
  * Convert debian-changelog-mode file encoding to UTF-8
  * Drop emacs version from recommends
  * Update Standards-Version to 4.6.2, no changes needed
  * Migrate to debhelper-compat version 13
  * Mark Rules-Requires-Root as no in d/control
  * Use dh_elpa to generate autoloads and pkg el files
  * Add "Package" to debian-control-binary-fields
  * Fix a few more warnings
  * Add Upstream-Contact to d/copyright

 -- Arto Jantunen <viiru@debian.org>  Sat, 27 Jan 2024 14:47:15 +0200
