=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: dpkg-dev-el
 Section: lisp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dpkg-dev-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/dpkg-dev-el.git
+Rules-Requires-Root: no
 
 Package: elpa-dpkg-dev-el
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs25
+Recommends: emacs
+Enhances: emacs
 Description: Emacs helpers specific to Debian development
  This package contains:
  .
