## dpkg-dev-el 37.11ubuntu1

=== debian/changelog ===
dpkg-dev-el (37.11ubuntu1) noble; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add Ubuntu releases.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2024 16:03:42 -0600

dpkg-dev-el (37.11) unstable; urgency=medium

  * Team upload.

  [ Xiyue Deng ]
  * d/control: add elpa-debian-el to Build-Depends and the dependencies of
    elpa-dpkg-dev-el (Closes: #1061650).
  * Add a dummy ERT test to force byte-compiling all addons to help catch
    issues.

 -- Arto Jantunen <viiru@debian.org>  Sat, 03 Feb 2024 10:28:42 +0200
