=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: dpkg-dev-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-elpa
+ dh-elpa,
+ elpa-debian-el,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dpkg-dev-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/dpkg-dev-el.git
@@ -12,7 +14,7 @@
 
 Package: elpa-dpkg-dev-el
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}
+Depends: ${elpa:Depends}, ${misc:Depends}, elpa-debian-el
 Recommends: emacs
 Enhances: emacs
 Description: Emacs helpers specific to Debian development
