=== debian/control ===
Source: dpkg-dev-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders:
 David Bremner <bremner@debian.org>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 elpa-debian-el,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/dpkg-dev-el
Vcs-Git: https://salsa.debian.org/emacsen-team/dpkg-dev-el.git
Rules-Requires-Root: no

Package: elpa-dpkg-dev-el
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, elpa-debian-el
Recommends: emacs
Enhances: emacs
Description: Emacs helpers specific to Debian development
 This package contains:
 .
  * debian-autopkgtest-control-mode - a helper mode for
    debian/tests/control files;
  * debian-bts-control - builds control@bugs.debian.org email messages;
  * debian-changelog-mode - a helper mode for Debian changelogs;
  * debian-control-mode - a helper mode for debian/control files;
  * debian-copyright - major mode for Debian package copyright files;
  * readme-debian - major mode for editing README.Debian files.

Package: dpkg-dev-el
Architecture: all
Depends: ${misc:Depends}, elpa-dpkg-dev-el
Description: Transition package, dpkg-dev-el to elpa-dpkg-dev-el
 The dpkg-dev-el emacs addon has been elpafied.  This dummy package
 helps ease transition from dpkg-dev-el to elpa-dpkg-dev-el.
