## dpkg-dev-el 37.17

=== debian/changelog ===
dpkg-dev-el (37.17) unstable; urgency=medium

  * Support more bullet types
    - Currently supports "*", "-", and "+".
  * More robust indentation through better `left-margin' handling
    - Now `fill-paragraph' properly handles bullet points of different
      levels and the corresponding text filling will be wrapped
      accordingly.

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 25 Oct 2024 23:25:45 -0700
