## dpkg-dev-el 37.18

=== debian/changelog ===
dpkg-dev-el (37.18) unstable; urgency=medium

  * Add erts files tests for debian-changelog-mode
  * Change section from lisp to editors in d/control
  * Drop transitional package dpkg-dev-el
    - This has existed in the past 3 releases at least.
    - Rename {,elpa-}dpkg-dev-el.maintscript to keep its function.

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 08 Jan 2025 13:59:11 -0800
