## dpkg-dev-el 37.18ubuntu1

=== debian/changelog ===
dpkg-dev-el (37.18ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add Ubuntu releases.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 14:40:56 -0600
