## dpkg-dev-el 37.19

=== debian/changelog ===
dpkg-dev-el (37.19) unstable; urgency=medium

  * Upload to unstable
  * Fix typo in debian-autopkgtest-control-mode.el

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 07 Apr 2025 23:36:25 -0700

dpkg-dev-el (37.19~exp3) experimental; urgency=medium

  * Remove old FSF address in d/copyright
  * Introduce dpkg-dev-common-utils.el for hosting common utilities
    - Add a helper function for adding debputy eglot settings.
  * Rework adding debputy settings to supported dpkg dev major modes
    - Use the utility function to add debputy settings when turning on the
      major mode instead of using autoload.

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 01 Apr 2025 21:22:12 -0700

dpkg-dev-el (37.19~exp2) experimental; urgency=medium

  * Add debputy language server settings to supported modes

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 27 Mar 2025 22:36:57 -0700

dpkg-dev-el (37.19~exp1) experimental; urgency=medium

  * Add comment face handling in debian-autopkgtest-control-mode
  * Use run-mode-hooks instead of run-hooks
    - Using run-hooks in major modes may interfere with
      global-font-lock-mode in Emacs 30+.
    - See also https://debbugs.gnu.org/76701.
  * Add simple faceup tests for debian-autopkgtest-control-mode
  * Add simple faceup tests for debian-changelog-mode
  * Add simple faceup tests for debian-control-mode
  * Add simple faceup tests for debian-copyright-mode
  * Add simple faceup tests for readme-debian-mode
  * Enable lexical binding for all sources.
  * Update Standards-Version to 4.7.2; no change needed
  * Enable "Testsuite: autopkgtest-pkg-elpa" for faster migration

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 24 Mar 2025 14:43:27 -0700
