=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: dpkg-dev-el
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  David Bremner <bremner@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  elpa-debian-el,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/emacsen-team/dpkg-dev-el
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dpkg-dev-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/dpkg-dev-el.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-dpkg-dev-el
 Architecture: all
