## dpkg-dev-el 37.19ubuntu1

=== debian/changelog ===
dpkg-dev-el (37.19ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. (LP: #2115457) Remaining changes:
    - Add Ubuntu releases up to questing.

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Thu, 26 Jun 2025 17:39:53 -0500
