## dpkg-dev-el 37.20~exp6

=== debian/changelog ===
dpkg-dev-el (37.20~exp6) experimental; urgency=medium

  * Add more rfc822 watch fields supported in the latest devscripts
    - Update the examples in tests from the latest debian-watch(5).

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 29 Aug 2025 03:08:32 -0700
