## dpkg-dev-el 37.20~exp7

=== debian/changelog ===
dpkg-dev-el (37.20~exp7) experimental; urgency=medium

  * Enable yaml-mode for debian/upstream/metadata
    - Thanks Niels Thykier for the suggestions. (Closes: #1112562)

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 30 Aug 2025 22:40:03 -0700
