=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: dpkg-dev-el
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  David Bremner <bremner@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  elpa-debian-el,
+ distro-info <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/emacsen-team/dpkg-dev-el
 Vcs-Browser: https://salsa.debian.org/emacsen-team/dpkg-dev-el
@@ -19,7 +19,7 @@
 Package: elpa-dpkg-dev-el
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs
+Recommends: emacs, distro-info
 Enhances: emacs
 Description: Emacs helpers specific to Debian development
  This package contains:
