## dpkg-dev-el 37.20.3

=== debian/changelog ===
dpkg-dev-el (37.20.3) unstable; urgency=medium

  * Fix adding items to lexical-bind lists
    - Should not use `add-to-list'; use `cl-pushnew' instead.
  * Fix quoting in docstring
  * Add lexical-binding directive to all test files
  * Fix free variable warning in dpkg-dev-common-utils.el
    - Eval (require 'eglot) also when byte-compiling.
  * Fixes in debian-changelog-mode.el
    - Fix typo "deiban" -> "debian".
    - Add missing use of `limit' parameter in
      `debian-changelog-fontify-version'.
    - Drop unused lexical-bound variables.
  * Fix unused lexical argument warning in debian-control-mode.el
    - Add `_' prefix to unused parameter.

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 25 Oct 2025 03:23:00 -0700
